import React, { Component } from 'react'
import './index.scss'

export default class Description extends Component {
  render() {
    return (
      <div className={'description'}>
        <p>课 / 程 / 介 / 绍</p>
        <p>对话式交互教学+课后实操，20节课全面掌握Python基础语法</p>
        <img src={} />
        {

        }
      </div>
    )
  }
}

function DesList(props) {

}
